Apache mod_imap Modul Cross-Site Scripting sebezhetősége

CH azonosító

CH-855

Felfedezés dátuma

2007.12.14.

Súlyosság

Alacsony

Érintett rendszerek

Apache Software Foundation
mod_imap

Érintett verziók

Apache Software Foundation mod_imap 2.0.x

Összefoglaló

Egy sebezhetőséget jelentettek az Apache mod_imap modulban, amelyet rosszindulatú személyek cross-site scripting támadásra használhatnak.

Leírás

Egy sebezhetőséget jelentettek az Apache mod_imap modulban, amelyet rosszindulatú személyek cross-site scripting támadásra használhatnak.

Bizonyos nem részletezett bevitel helytelenül van kezelve, mielőtt a felhasználóhoz visszakerülne. Ez kihasználható tetszőleges HTML és szkript kód végrehajtására a felhasználó böngészőjének munkamenetében az érintett oldallal összefüggésben.

A sikeres kiaknázáshoz szükséges, hogy a mod_imap modul engedélyezve legyen, valamint a mapfile nyilvános elérhetősége.

Megoldás

Frissítsen a legújabb verzióra